body	{ font-family:arial,sans-serif; line-height:190%; font-size: 80%; color:#000000; }
p	    { font-family:arial,sans-serif; line-height:190%; }
td	    { font-family:arial,sans-serif; line-height:110%; font-size: 80%; }
li          { font-family:arial,sans-serif; line-height:190%; }
ul  	    { font-family:arial,sans-serif; line-height:190%; }
hr  	    { height:1; color: #ebebeb }
.nospace  	 { font-family:arial,sans-serif; line-height:115%; }
a            { text-decoration: none }
a:link       { color: 7693bd  }
a:visited    { color: #5495A2 }
a:active     { color: #E5B723; color: #E5B723; color: #E5B723}
a:hover      { color: #E5B723; color: #E5B723; color: #E5B723}


.hugetext1  {font-family: Arial, san-serif; font-size:48px; color:#E7B520; font-weight:BOLD; line-height:120%;}
.hugetext2  {font-family: Arial, san-serif; font-size:36px; color:#E7B520; font-weight:BOLD; line-height:120%;}
.hugetext3  {font-family: Arial, san-serif; font-size:24px; color:#E7B520; font-weight:BOLD; line-height:120%;}
.hugetext4  {font-family: Arial, san-serif; font-size:18px; color:#E7B520; font-weight:BOLD; line-height:120%;}
.hugetext5  {font-family: Arial, san-serif; font-size:12px; color:#000000; font-weight:BOLD; line-height:120%;}
.hugetext6  {font-family: Arial, san-serif; font-size:12px; color:#000000; font-weight:BOLD; line-height:120%;}

.titles  {font-family: Arial, san-serif; font-size:16px; color:#6f89ba; font-weight:BOLD; line-height:140%;}